/* .node-type-publication #columns {background:none;} */
.view-publications .ui-accordion h3 a:focus, .view-publications .ui-accordion h3 a:active {background-color: transparent !important;}
.current-spotlight a:hover,
.current-spotlight a:focus,
.previous-current-year a:hover,
.previous-current-year a:focus,
.previous-years a:hover,
.previous-years a:focus {
     background-color:#ce7b19 !important;
     color:#fff;
}
.view-display-id-block_3 .previous-years {
    width:29%;
    display:inline-block;
    margin:10px 1.5%;
    vertical-align:top;
    border-bottom:1px solid #ccc;
    padding-bottom:15px;
    line-height:1.2em;
    min-height: 210px;
}

.view-display-id-block_3 .previous-years img {
 width:100%;
 height:auto;
}
.view-display-id-block_3 .previous-years img.spotlight-on-image-empty {
    width:80%;
    height:125px;
    padding:0 10%;
    opacity:0.3;
    filter:grayscale(100%);
}

.block-navigation ul li.expanded, .block-navigation ul li.collapsed {
    list-style-image: none;
    list-style-type: none;
}

.photo-left {float: left;margin-right: 6%;margin-bottom: 2%;}